/* 
------------------------------
body
------------------------------
*/

body {
  font-family:verdana;
  font-size:12px;
}

.ftBody {
  margin:0px;
}


/* 
------------------------------
basic sizes and spacing
------------------------------
*/

ol li { padding-bottom:5px; }
ol > li { font-weight:normal; font-size:.9em }
.small, p, p + ul > li, p + ol > li { font-size:.9em }
.large { font-size:12px }
p { margin-top:10px }
p + img, p + a > img { margin:15px }
ol li img, ul li p img { clear:both; display:block; margin:15px; }
p + img + p.caption { margin-top:-10px; margin-left:12px; margin-bottom:15px }
p + ul.bullets { margin-left:15px; margin-bottom:15px; margin-right:15px }
p + blockquote { font-size:11px }
img {	border:0px }

form { margin:0px }


/* 
------------------------------
basic tables
------------------------------
*/

table.no_border {
  border:0px solid transparent;
}

table.border, table.border th, table.border td {
  border-collapse:collapse;
}

table.data_table {
  font-size:11px;		
  margin-top:10px;
  margin-bottom:10px;    
}

table.data_table th {
  text-align:left;
}

table.data_table td {
  text-align:left;
}


table.data_table th.price, table.data_table td.price {
  text-align:right;
  padding-left:10px;
}

table.data_table td.sale {
  color:red;
}

table.data_table td.readonly {
  background-color:transparent;
}

table.data_table td.readonly[type=text] {
  padding:3px;
  background-color:transparent;
}


table.data_table td.readonly input[type=text] {
  width:50px;
  border:0px;
  font-weight:normal;  
  font-size:9px;      
  padding-top:2px;
  padding-bottom:2px;
  padding-left:3px;
  background-color:transparent;
}

table.data_table td.enter input {
   width: 50px;	
   font-weight:normal;  
   font-size:9px;      
   padding-top:2px;
   padding-bottom:2px;
   padding-left:3px;
}



table.data_table td.txt, table.data_table th.txt { text-align:left; }
table.data_table td.num, table.data_table th.num { text-align:right; }

table.data_table td.txt { text-align:left; }
table.data_table td.num { text-align:right; }

table.compare_tbl tr.heading th, table.compare_tbl td { width:80px; text-align:center; padding:1px}
table.compare_tbl td.descr { text-align:left; width:290px }
table.compare_tbl tr.rbar td { text-align:left; font-weight:bold}



/* 
------------------------------
main content area layout
------------------------------
*/

#content {
  width:auto;
  height:auto;
  margin:auto 5px;
}

.content_left {
  display:inline;
  float:left;
  width:150px;  
  min-height:100px;
  white-space:nowrap;	
}

.content_right_autoexpand {  
  height:120px;
  min-width:300;
  width:auto !important;
  margin-left:180px;
  margin-right:20px;
  clear:right;
}

.content_right_fixedwidth {  
  display:inline;
  float:left;
  height:120px;
  min-width:300;
  width:auto !important;
  margin-left:20px;
  margin-right:20px;
  clear:right;
}

.content_centered {
  margin-left: auto;
  margin-right:auto;
  margin-top:10px;
  margin-bottom:10px;
}

.content_left_centered {
  display:inline;
  float:left;
  min-height:100px;
  white-space:nowrap;	
}

.content_right_centered {  
  display:inline;
  float:left;
  min-height:120px;
  margin-left:10px;
}

.main_content_width { width:900px }
.main_content_width div.left { width:200px; margin-left:10px }
.main_content_width div.right { width:650px; margin-right:10px }

div.autoexpand {
  width:auto;
  margin:10px auto;
  min-width:840px; 
}

div.autoexpand div.left {
	margin-left:10px;
	width:200px;
	display:inline;
	float:left;
	white-space:nowrap;
}

div.autoexpand div.right {
  width:auto !important;
  margin-left:220px;
  margin-right:10px;
  clear:right;
}

div.autoexpand div.content_right_centered {
  display:block;
  float:none;
}

.spacer {
  clear:both;
}


/* quick width */
.w50 { width:50px }
.w60 { width:60px }
.w70 { width:70px }
.w80 { width:80px }
.w90 { width:90px }
.w100 { width:100px }
.w110 { width:110px }
.w120 { width:120px }
.w130 { width:130px }
.w140 { width:140px }
.w150 { width:150px }
.w160 { width:160px }
.w170 { width:170px }
.w180 { width:180px }
.w190 { width:190px }
.w200 { width:200px }


/* transparency */
.t10 { opacity:.1; filter:alpha(opacity=10); }
.t20 { opacity:.2; filter:alpha(opacity=20); }
.t30 { opacity:.3; filter:alpha(opacity=30); }
.t40 { opacity:.4; filter:alpha(opacity=40); }
.t50 { opacity:.5; filter:alpha(opacity=50); }
.t60 { opacity:.6; filter:alpha(opacity=60); }
.t70 { opacity:.7; filter:alpha(opacity=70); }
.t80 { opacity:.8; filter:alpha(opacity=80); }
.t90 { opacity:.9; filter:alpha(opacity=90); }



/* 
------------------------------
Banner ads
------------------------------
*/

div.v_banner {
  text-align:center;
}

div.h_banner {
  text-align:center;
  margin-bottom:10px;
}

span.rem_ad {
  font-size:11px;
  display:block;
}

/* fixed width mode */
body.rt_banner .main_content_width {
  width:1020px;
}

body.rt_banner div.v_banner {
  display:block;
  padding-top:0px;
  padding-left:5px;
  padding-bottom:5px;
  padding-right:15px;
}

/* auto expand mode */
body.rt_banner div.autoexpand {
  width:auto;
  margin:10px auto;
  min-width:950px; 
}

body.rt_banner div.autoexpand div.left {
  float:left;
  display:block;
}

body.rt_banner div.autoexpand div.right {
  width:auto !important;
  margin-left:220px;
  margin-right:155px;
  clear: none;
  display:block;
}

body.rt_banner div.autoexpand div.v_banner {
  margin-left:0px;
  margin-right:0px;
  padding:0;
  width:150px;
  float:right;
}

div.top_banner {
  padding-top:10px;
}


/* 
------------------------------------
overrides for 160 width rt banners
------------------------------------
*/


/* fixed width mode */
body.rt_banner_160 .main_content_width {
  width:1060px;
}

body.rt_banner_160 div.v_banner {
  display:block;
  padding-top:0px;
  padding-left:5px;
  padding-bottom:5px;
  padding-right:15px;
}

/* auto expand mode */
body.rt_banner_160 div.autoexpand {
  width:auto;
  margin:10px auto;
  min-width:990px; 
}

body.rt_banner_160 div.autoexpand div.left {
  float:left;
  display:block;
}

body.rt_banner_160 div.autoexpand div.right {
  width:auto !important;
  margin-left:220px;
  margin-right:195px;
  clear: none;
  display:block;
}

body.rt_banner_160 div.autoexpand div.v_banner {
  margin-left:0px;
  margin-right:0px;
  padding:0;
  width:190px;
  float:right;
}



/* 
------------------------------
heading 
------------------------------
*/

#header_wrapper {
  margin-bottom:0px;
  padding-top:4px;
  clear:both;
}


#header {
  margin-left:5px;
  margin-right:10px;
  width:auto;
  padding:5px;
}

#left_header {
  display:inline;		
  clear:left;
  width:auto;
}

#right_header {
  display:block;
  float:right;
}

.pipe {
  height:14px;
  top:0.35em;
  zoom:1;
  margin-right:4px;
  margin-left:2px;  
  overflow:hidden;
}


/* header message */

#header_message {
  display:inline;
  float:left;
  margin-top:5px;
  margin-left:15px;
  margin-right:15px;
}

#header_message {
  display:none;
}


/* search */

#edit_search {
  font-family:verdana;
  font-size:10px;
  padding:2px;
}

#header_search {
  display:inline;
  margin-right:5px;
}

#button_search {
  vertical-align:middle;  
  width:16px;
  height:16px;
  margin:0;
}

/* logout */

#header_logout {
  display:inline;
}


/* headings */

h1 { font-size:24px }
h2 { font-size:18px }
h3 { font-size:16px }
h4 { font-size:14px }
h5 { font-size:12px }
h6 { font-size:10px }

h1, h2, h3, h4, h5, h6 {
  font-weight:bold;
  margin-top:0px;
  margin-bottom:3px;
  margin-left:0px;   
}

/* 
------------------------------
footer 
------------------------------
*/
#footer_wrapper {
  margin-top:10px;
  display:block;
  padding-bottom:25px;
  clear:both;
}

#footer {
  text-align:center;
  margin-top:4px;
  font-size:11px; 
}

#footer_links a {
	text-decoration:none;
}

#footer_links a:hover {
	text-decoration:underline;
}







/* theme stuff */
div.themeList { height:240px;overflow:auto }
div.themeList a:focus { outline:none  }
div.themeList div.themeGroup { width:640px }
div.themeList table.themeGroup { border:none; }
div.themeList table.themeGroup td { width:135px; padding-bottom:5px; text-align:center; font-size:11px}
div.themeList table.themeGroup td div.namediv { padding-bottom:3px;text-wrap:none;width:75px;overflow:hidden;height:12px; text-align:center; margin:auto }
div.themeList table.themeGroup td.selected img { border-width:5px }

/* 
------------------------------
links
------------------------------
*/

a.arrow {
  text-decoration:none;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 100% 80%;
  padding-right:13px;  
}

a.arrow:hover {
	text-decoration:underline;
}


ul.link_list {
	margin-top:10px;
	margin-bottom:5px;
	list-style: none;
	padding-left:0px;
	margin-left:0px;	
	font-size:11px;
}

ul.link_list li {
	padding-bottom:4px;
}


/* 
------------------------------
left navigation
------------------------------
*/

div.leftnav {
  font-weight:bold;
  font-size:11pt;
  margin-bottom:10px;
}

ul.leftnav {
  list-style-type: none;
  padding:0;
  margin:0;
}

div.leftnav ul {
  font-size:12px;
  font-weight:normal;
  list-style-type: none;
  padding:0;
  margin:0;
}

.leftnav li {
  background-repeat: no-repeat;
  background-position: 0 .2em;
  padding-left:10px;
  margin-top:2px;
  margin-bottom:2px;  
}

.leftnav li a {
  text-decoration:none;
}

.leftnav li a:hover {
  text-decoration:underline;
}

.leftnav li.img1818 {
  padding-top:7px;
  padding-left:22px;
  margin-top:2px;
}

.leftnav li.img1818 {
  padding-top:7px;
  padding-left:22px;
  margin-top:2px;
}

.leftnav li.sprites {
  padding-top:1px;
  margin-top:2px;	
  padding-left:0px;
  background-image:none;
}

.leftnav li.sprites img, img.sprites {
  position:relative;
  top:3px;
  margin-right:3px;
}



/* 
------------------------------
nav icons
------------------------------
*/

img.acctinfo_icon { background-position:0px 0px }
img.addressbook_icon { background-position:0px -18px }
img.blogger_icon { background-position:0px -36px }
img.buygifts_icon { background-position:0px -54px }
img.buyprints_icon { background-position:0px -72px }
img.cards_icon { background-position:0px -90px }
img.createlink_icon { background-position:0px -108px }
img.crop { background-position:0px -126px }
img.cropred { background-position:0px -144px }
img.editalbums_icon { background-position:0px -162px }
img.editdone { background-position:0px -180px }
img.editfliphorz { background-position:0px -198px }
img.editflipvert { background-position:0px -216px }
img.editmakeprivate { background-position:0px -234px }
img.editmakepublic { background-position:0px -252px }
img.editrotateleft { background-position:0px -270px }
img.editrotateright { background-position:0px -288px }
img.emailinvites_icon { background-position:0px -306px }
img.flashslideshow_icon { background-position:0px -324px }
img.gallery_icon { background-position:0px -342px }
img.href_icon { background-position:0px -360px }
img.invitehistory_icon { background-position:0px -378px }
img.join_icon { background-position:0px -396px }
img.linktophotos_icon { background-position:0px -414px }
img.phone_icon { background-position:0px -432px }
img.popup_window { background-position:0px -450px }
img.print_icon { background-position:0px -468px }
img.reseller_options { background-position:0px -486px }
img.resetcounts_icon { background-position:0px -504px }
img.returntophotos_icon { background-position:0px -522px }
img.sharephotos_icon { background-position:0px -540px }
img.shop_icon { background-position:0px -558px }
img.slideshow_close { background-position:0px -576px }
img.slideshow_fullscreen { background-position:0px -594px }
img.slideshow_large { background-position:0px -612px }
img.slideshow_medium { background-position:0px -630px }
img.slideshow_orig { background-position:0px -648px }
img.slideshow_small { background-position:0px -666px }
img.ss_info_icon { background-position:0px -684px }
img.startslideshow_icon { background-position:0px -702px }
img.stopslideshow_icon { background-position:0px -720px }
img.upload { background-position:0px -738px }
img.viewphotos_icon { background-position:0px -756px }
img.albumopen_icon { background-position:0px -774px }


/* 
------------------------------
buttons
------------------------------
*/

.bitmapFormButton {
  color:transparent;
  background:transparent no-repeat scroll 0% 0%;
  overflow:hidden;
  cursor:pointer;
  border:0;
  font-size:0px;
}


/* rounded buttons - from text link <a href=""> */
a.buttonbase {
  cursor:pointer;
  cursor:hand;
  text-decoration: none;
  font-weight:bold;
  font-size:8pt;
  vertical-align:middle;  
  background-position:right top;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color:transparent;
  
  
  padding-right:4px;
  display:block; /*opera*/
  display:inline-block; /*ie*/
  display:-moz-inline-box; /*ff*/  
  
  line-height:20px;
  outline:none;  
}

a.buttonbase span { 
  background-position:left top; 
  background-repeat: no-repeat;
  text-align:center;
  
  display:block; /*opera*/
  display:inline-block; /*ie*/
  
  height:20px;
  padding-left:4px;
}

a.buttonbase:hover {background-position:right -20px;}
a.buttonbase:hover span {background-position:left -20px;}

/* rounded form buttons to match links */
input.button {
  margin: 5px 5px 0px 0px;
  padding: 0px 0px 3px 0px;  
  //padding-bottom:0px;
  font-size:10px;  
  font-weight:bold;  
  height:20px;
  -moz-border-radius: 3px;
  border-radius: 3px;		
  cursor: hand;
  outline: none;
}


/* rounded buttons - from text link <a href=""> */
a.button, button.button {
  text-decoration: none;
  font-weight:bold;
  font-size:10px;
  height:20px;
  background-position:right top;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color:transparent;
  padding-right:4px; 
  vertical-align:middle;
  float:left;
  display:block; /*opera*/
  display:inline-block; /* ie */
  display:-moz-inline-box; /*ff*/
  margin-right:8px;
  outline:none;
}

a.button span, button.button span { 
  background-position:left top; 
  background-repeat: no-repeat;
  display:block;
  text-align:center;
  padding-top:3px;
  padding-bottom:3px;	
  padding-left:4px;
  padding-right:0px;
  line-height:14px;
  border:0px none;
  cursor: pointer;
  cursor: hand;
}

a.button:hover, button.button:hover {background-position:right -20px;}
a.button:hover span, button.button:hover span {background-position:left -20px;}

button.button {
  float:none;

  border: 0px none;   
  
  margin-left:0px;  
  padding-left:0px;
  padding-top:0px;
  padding-right:0px;
  padding-bottom:0px;
  padding-right:4px; 
  cursor: pointer;
  cursor: hand;  
}	

button.button span {
  white-space:nowrap;
  display:block ! important;
  height:14px;
  position:relative;
  float:none;
  vertical-align:top;
  border:0px none;  
  margin-top:0px;
  top:0px;
  padding-right:2px;  
}

button.button:focus::-moz-focus-inner { border-color: transparent ! important; } 

a.button, input.button, button.button {
	font-family:verdana;
}	

.button_group {
  overflow:auto; 
  padding-top:10px;
  padding-bottom:5px;
}


/* 
------------------------------
shopping stuff
------------------------------
*/
table.pricingBy { font-size:10px; margin-bottom:5px}
table.pricingBy td.pricingby { font-size:14px; font-weight:bold; }
table.pricingBy td.pricingByDetails { padding-left:5px; padding-top:5px }

table.shopSelections { font-size:10px; margin-top:10px; margin-bottom:10px}
table.shopSelections .saleprice { color:red; }
table.shopSelections td { padding-bottom:4px }
table.shopSelections td.picture, table.shopSelections th.picture { width:130px; text-align:center }
table.shopSelections td.description, table.shopSelections th.description { width:200px; text-align:left }
table.shopSelections td.price, table.shopSelections th.price { width:100px; text-align:left }
table.shopSelections td.quantity, table.shopSelections th.quantity { width:80px; text-align:left }
table.shopSelections hr { width:600px; }


/* 
------------------------------
thumbnails
------------------------------
*/

table.thumbTable { font-size:11px; }
table.thumbTable td { text-align:center; padding-right:3px; }
table.thumbTable td img { cursor:pointer; }

table.showCaptions td { text-align:center; padding:3px}
table.showCaptions td table.captionTbl td { padding:0px; }

table.selectCheckBox td { padding-bottom:3px; }

table.selectMapPhoto td { padding:2px; padding-right:2px; }
table.selectMapPhoto td div.icons { height:18px; text-align:center; margin-bottom:4px; }

table.selectLinkItem { margin-bottom:5px; }

div.plainThumbs { white-space:normal; }


table.editCaptions td.imgCell { text-align:center; padding-bottom:5px; }
table.editCaptions td.dataCell { vertical-align: top; padding-left:8px; }
table.editCaptions td.dataCell div { text-align: left }
table.editCaptions td.dataCell div.captionLbl { font-weight:bold }
table.editCaptions td.dataCell div.tagLbl { font-weight:bold; padding-bottom:3px; padding-top:3px }
table.editCaptions textarea.textarea { font-weight:normal; font-size:10px;   font-family:verdana; }

table.fastSort td.img { text-align:center; padding:0px }
table.fastSort td.moveHere { padding:10px }



/* 
------------------------------
login form specific
------------------------------
*/

.login_form th.heading { 
  font-weight:bold;
  font-size:11px;
}

.login_form td, .login_form th { 
  padding:0px;
  font-size:11px;
  text-align:left;
  font-weight:normal;
}

#home_login a.forgotpassword {
  font-size:7pt;
}


/* 
------------------------------
Album List
------------------------------
*/

ul.albumlist { list-style-type: none; padding-left:10px; margin-left:0px}
ul.albumlist li.album img { background-position:0px -128px; }
ul.albumlist li.subalbum img { background-position:0px -144px; }
ul.albumlist li.level1 { margin-left:15px; }
ul.albumlist li.level2 { margin-left:30px; }
ul.albumlist li.level3 { margin-left:45px; }
ul.albumlist li.level4 { margin-left:60px; }
ul.albumlist li.level5 { margin-left:75px; }
ul.albumlist li.level6 { margin-left:90px; }
ul.albumlist li.level7 { margin-left:105px; }

ul.albumlist li img {
  position:relative;
  top:3px;
  background-repeat:no-repeat;     
}


/* 
------------------------------
groups of horizontal images
------------------------------
*/

div.imagegroup {
	padding-left:20px;
	padding-top:10px;
	padding-bottom:15px;
}

div.imagegroup img {
  padding-top:0px;
	padding-bottom:0px;
	padding-left:5px;
	vertical-align:middle;
}




/* user notify stuff */
div.xuserMessage { height:240px;overflow:auto }
div.userMessage {
  margin-top:10px;
  font-size:12px;
  font-family:"Verdana";
  min-height:100px;
}
div.userMessage a:focus { outline:none  }

#userNotify_div {
  position:absolute;
  top:100px;
  left:50%;
  margin-left:-300px;
  z-index:999;
}

#userNotify_div_mask {
  position:absolute;
  left:1px;
  top:1px;
  width:2000px;
  height:2000px;
  background-color:#666;
  z-index:5;
  opacity:0.5;
  filter:alpha(opacity=50);
}

#userNotify_div h2 {
  font-size:16px;
  margin:0;
  padding:0;
  padding-bottom:4px;
}

#userNotify_div h4 {
  color:#ccc;
  font-size:12px;
  margin:0;
  padding:0;  
  margin-top:10px;
}




#userNotify_div a.button span {
  
}

/* options menu at top */
#header_navigation_links span.submenu div.yuimenu {
  visibility:hidden;
  position:absolute;
  margin-top:0px;
  opacity:0.95;
}

/* options menu hover */
#header_navigation_links span.submenu:hover div.yuimenu {visibility:visible}

#header_navigation_links span.submenu:hover div.submenu ul li a { text-decoration:none; }


/* for graphics in header lines */

a.returnto {
	text-decoration:none;
}

#header_navigation_links_return {
 display:inline;
 vertical-align:middle;
 position:relative;
 top:-5px; 
}

#header_navigation_links_return img {
  position:relative;
  top:0px;
}

#header_navigation_links_return span.pipe {
 position:relative;
 top:-5px;
}

div.header_navigation_links_w_image {
	display:table-cell !important;
	vertical-align:middle !important;	
	position:relative;
	top:-5px;
}

div.header_navigation_links_w_image #header_navigation_links_return {
	top:5px;
}

div.header_navigation_links_w_image a.returntoimg img {
	padding:0px;
	margin:0px;
	border:0px;
}

#header_links_r1_return_to {
	display:inline;
}

#header_links_r1_return_to a.returntoimg img {
	position:relative;
	top:5px;
}

/* stuff to get it working in ie7 only */
body.ie7 div.header_navigation_links_w_image {
	position:relative;
	top:-3px;
}


body.ie7 #header_navigation_links_return {
	float:none;
	position:relative;
	top:2px;
}

body.ie7 #header_navigation_links span.submenu:hover div.yuimenu {
	margin-left:-70px;
	margin-top:14px;
}

body.ie7 div.header_navigation_links_w_image a.submenu {
	xpadding:4px;
}

div.header_navigation_links_w_image span.submenu:hover div.yuimenu {
	margin-left:0px !important;
	margin-top:-3px !important;
}

div#header_logo_select {
  height: 14px;
  width: 90px;
  margin: 2px;
  left: 100px;
  color: silver;
  display: none;
  padding: 3px;
  font-weight: bold;
  position: absolute;
}

div#header_logo_select a {
  text-decoration: none;
}

#header_logo_wrapper:hover div#header_logo_select {
  display: block;
}


/* shipments css stuff */



h4.shipments, h4.itemDetails {
  margin:0px;
  margin-bottom:0px;  
  padding:0px;
  font-size:1em;
}

h4.addShipment {
  margin:0px;
  padding-top:10px;
  padding-bottom:5px;
}

div.shipment {
  margin:0px;
  padding-left:0px;
  padding-bottom:10px;
  padding-top:10px;
  xborder:1px solid red;
}

div.tracking {
  margin-top:5px;
}

div.shipment div.summary {
  font-weight:bold;
  font-size:.9em;
}

form.addShipment input, form.addShipment select {
  font-size:1em;
}

table.shipmentDetails {
  margin-top:5px;
}

table.shipmentDetails td, table.shipmentDetails th {
  xpadding-left:4px;
  padding-right:10px;
  text-align:left;
}

table.shipmentDetails .qty {
  text-align:right;
}

table.shipmentDetails th {
  xfont-weight:normal;
  xtext-decoration: underline;
  padding-bottom:2px;
  font-size:.9em;
}

table.unShippedItems {
  margin-top:12px;
}

table.unShippedItems th {
  xfont-weight:normal;
  xtext-decoration: underline;
}

table.unShippedItems th, table.unShippedItems td {
  text-align:left;
  padding-left:15px;
}

table.unShippedItems input.qty {
  width:60px;
}

div.addShipmentButton {
  margin-top:20px;
  margin-bottom:40px;
}

div.addShipmentButton input.addShipmentButton {
  background-color: #848284;
  color:white;
  font-weight:normal;
  padding-left:4px;
  padding-right:4px;
  padding-top:3px;
  padding-bottom:3px;
}

a.importShipments {
  font-size:.8em;
  font-weight:normal;
  padding-left:10px;
  position:relative;
  top:-2px;
}

a.deleteShipment {
  font-weight:normal;
  padding-left:10px;
}

input.cbToggle {
  position:relative;
  top:1px;
}

table.shipvia th {
  text-align:right;
  font-weight:normal;
  padding-right:5px;
}

table.shipvia td.method select {
  width:246px;
}

table.shipvia td.trackingNumber input {
  width:240px;
}

table.shipvia td.shippedDateTime input {
  width:240px;
}

table.shipvia td.shippedDateTime a {
  padding-left:5px;
}

div.allItemsShipped {
  padding-bottom:30px;
}

